{
    "object_check_types_set": {
        "condition_check": "Controllo delle condizioni",
        "completeness_check": "Controllo di completezza",
        "data_correctness_check": "Verifica della correttezza dei dati",
        "location_accuracy_check": "Check of location accuracy"
    }
}